@media (max-width:900px){
  .fc8zl69qmv .vg2wkko7tt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xgrgob8s{justify-content:flex-start}
  .s3tqapm28vozxb,.qy3v73bdi2,.cmdd5g1xuhryl,.gz8uzrs5mqco,.gvnqrl4f{grid-template-columns:1fr!important}
  .cf7c84sc6jm{display:block!important;transform:none!important}
  .ppkh5nlq6pyn593 .cmdd5g1xuhryl{grid-template-columns:1fr}
  .h24kpxs88wqrd h2{font-size:34px}
}
@media (max-width:560px){
  .vg2wkko7tt{width:min(100% - 24px,1180px)}
  .s3tqapm28vozxb{padding:18px}
  .e9lry41oaybi68{padding:6px 7px;font-size:13px}
  .dzy0oauo,.cf7c84sc6jm,.dmgpk0yerv,.w13aiy07xmvr,.sq2f9k33,.bjw4fiqj{padding:16px}
}
